"use strict";
const common_vendor = require("../../common/vendor.js");
const _sfc_main = {};
if (!Array) {
  const _easycom_uni_icons2 = common_vendor.resolveComponent("uni-icons");
  const _easycom_hs_button2 = common_vendor.resolveComponent("hs-button");
  (_easycom_uni_icons2 + _easycom_hs_button2)();
}
const _easycom_uni_icons = () => "../../uni_modules/uni-icons/components/uni-icons/uni-icons.js";
const _easycom_hs_button = () => "../hs-button/hs-button.js";
if (!Math) {
  (_easycom_uni_icons + _easycom_hs_button)();
}
function _sfc_render(_ctx, _cache) {
  return {
    a: common_vendor.p({
      type: "phone",
      size: "13",
      color: "#3da605"
    }),
    b: common_vendor.p({
      label: "删除",
      type: "delete"
    }),
    c: common_vendor.p({
      label: "编辑"
    })
  };
}
const Component = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["render", _sfc_render], ["__scopeId", "data-v-88a741e2"], ["__file", "/Users/zsq/Sources/github/2025property-pay/pay-employee/src/components/hs-order-items/hs-order-items.vue"]]);
wx.createComponent(Component);
